nav .brand-logo, nav a, nav ul a {color:#866e64;/*#26a69a;*/}
.color-866e64{color:#fff;display:inline-block;padding:8px;}
.color-866e64:hover, .link-domeniu-munca:hover{text-decoration:underline;}
nav ul a, .sidenav li a{text-transform:uppercase;}
html,body{background-color:#f6f4f1;}
body{display:flex;min-height:100vh;flex-direction:column;}main{flex: 1 0 auto;}
.page-footer, .footer-copyright {color:#fff!important; background-color: #6aa37e!important;}
.link-domeniu-munca{display:inline-block;padding:8px;color:#866e64;}
#agro-img{background-image:url(../agro.png);background-repeat:no-repeat;background-position:center right;background-size:50%;}
 .tabs .tab a{
            color:#866e64;
        } /*Black color to the text*/

        .tabs .tab a:hover {
            background-color:#fff;
            color:#000;
        } /*Text color on hover*/

        .tabs .tab a.active {
            background-color:#6aa37e;
            color:#fff;
        } /*Background and text color when a tab is active*/
		
		.tabs .tab a:focus, .tabs .tab a:focus.active{
			background-color:#6aa37e;
            color:#fff;
		}

        .tabs .indicator {
            background-color:#000;
        } /*Color of underline*/

.input-field .prefix.invalid {color: rgb(244, 67, 54);}
.pagination li.active {background-color: #866e64;pointer-events: none;}
.h6-866e64,.span-866e64{color:#866e64;}
.h6-866e64 i{color: #6aa37e;}
.btn-floating{background-color:#866e64;}
.res-count{font-size:13px; margin-right:3px;color:#6aa37e;}
.small-margin{margin: .19rem 0 .19rem 0;}
#btn-scroll-up{display:none;}
#modal-job{min-height: 465px;}

.w3-spin{animation:w3-spin 2s infinite linear}@keyframes w3-spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}
.w3-animate-fading{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.w3-animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.w3-animate-top{position:relative;animation:animatetop 0.4s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.w3-animate-left{position:relative;animation:animateleft 0.4s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.w3-animate-right{position:relative;animation:animateright 0.4s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.w3-animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.w3-animate-zoom {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.w3-animate-input{transition:width 0.4s ease-in-out}.w3-animate-input:focus{width:100%!important}

